<!-- Header -->
<!-- @@include('../shared/header.html', { "style": [
"assets/css/vendor/bootstrap.css", "assets/css/vendor/slick.css",
"assets/css/vendor/slick-theme.css", "assets/css/vendor/font-awesome.min.css",
"assets/css/main.css" ] }) -->

@@include('../shared/header.html', { "style": [
"assets/css/vendor/bootstrap.css", "assets/css/vendor/slick.css",
"assets/css/vendor/slick-theme.css", "assets/css/vendor/font-awesome.min.css",
"assets/css/main.css" ] })

<!-- awal content_register1 -->

<form class="registration">

    <div class="content justify-content-center registration__thank-you">
        <div class="container">
            <div class="row align-items-center">
                <div class="col text-center">
                    <img src="assets/images/mama-thank-you.svg" class="img-responsive" alt="">
                </div>
                <div class="col">
                    <h2>Selamat Bergabung Mama!</h2>
                    <p>By joining My Nutriclub, you are now one step forward  to raise your children ready for the future, please verify your email address to get 1000 poin</p>
                    <a href="#" class="btn btn-primary">Ok</a>
                </div>
            </div>
        </div>
    </div>
</form>
<!-- Akhir content_register1 -->

<!-- Footer -->
@@include('../../views/shared/footer.html',{ "script": [
"assets/js/vendor/jquery.min.js",
"assets/js/app.min.js"
] })
